
#relPrdDCGroup>ul {
	display:block!important;
}
li#relPrdDCGroup ul>li{
	padding:0px;
	list-style: none;
}

#form{
   position: relative;
   margin: 40px 0 20px;
}
.thanks-msg{
  display:none;
  position: absolute;
  top:32px;
  left:0;
  right:0;
  font-size:16px;
  color: #63ae21;
  font-weight: 700;
  transition: all ease-out 350ms;
}
